name "ejabberd"

default_run_list = %w(
  role[postgresql_client]
  kosmos-ejabberd::default
)

production_run_list = %w(
  role[postgresql_client]
  kosmos-ejabberd::default
  kosmos-ejabberd::letsencrypt
  kosmos-ejabberd::backup
)
env_run_lists(
  'development' => default_run_list,
  'production' => production_run_list,
  '_default' => production_run_list
)
